<?PHP
if($_SESSION["sess_id"]=="")
{
echo"<meta http-equiv='refresh' content='0;url=index.php?option=change_pass' />";
jsalert("เกิดข้อผิดพลาดของระบบ ไม่สามารถเปลี่ยนรหัสผ่่านได้ในขณะนี้");
}
else
{
$pass=$_POST['password'];

$sql="update sbs_admin set admin_password='".md5($pass)."' where admin_id='".$_SESSION["sess_id"]."'";
$query=mysql_query($sql)or die('on');

echo"<meta http-equiv='refresh' content='0;url=index.php?option=change_pass' />";
jsalert("เปลี่ยนรหัสผ่านสำเร็จ  รหััสผ่านปัจจุบันคือ $pass");
}
?>